/* ---- Place your custom styles below ---- */

h1 {font-size:100px;}

#header .pad {
	/*background-image: url(/wordpress1/wp-content/themes/typegrid11/img/VEVC_NoTxt.png);*/
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-top: 60px;
	padding-bottom: 20px;
}


#logo a img {
	max-height: 60px;
}



div.sidebar a.button {
display: block;
text-align: center;
}

#tagline,  #header-social {
	padding-top: 90px;
}

#header-search {
	padding-top: 70px;
}